body {
	margin: 0px;
	padding: 0px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 12px;
	background: #efe7e1;
	color: #5e5e5e;
}

a {
	color: #9d0a0e;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	padding: 5px 0px 0px 0px;
	margin: 0px;
}

img {
	padding: 0px;
	border: 0px;
}

.bold {
    font-weight: bold;
}

#container {
	width: 1024px;
	margin: 0 auto;	
}

/** HEADER **/

#header {
	height: 188px;
	background: url('../images/header.png') center top no-repeat;
}

#header-content {
	padding: 20px 0px 0px 25px;
}

#header h1, #site-logo {
	color: #9d0a0e;
	font-size: 32px;
    font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#header h1 a, #site-logo a {
	color: #9d0a0e;
	font-size: 32px;
	text-decoration: none;
}

#header p {
	padding: 0px;
}

#google-search {
	padding-top: 7px;
	height: 23px;
}

/** CATEGORY MENU **/

#topmenu {
	float: left;
	margin-top: 10px; 
}

#topmenu ul {
	display: inline;
}

#topmenu li {
	list-style: none;
	float:left;
}

#topmenu li a {
	display: block;
	color: #5e5e5e;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border: 1px solid #f4f2f0;
	border-right: 3px solid #f4f2f0;
	margin: 0px 8px 0px 0px;
	padding: 6px;
	text-transform: capitalize;
	font-size: 13px;
}

#topmenu li a:hover {
	text-decoration: underline;
	background: #f4f2f0;
}

/** CONTENT **/

#contentcontainer {
	background: url('../images/contentbg.png') center left repeat-y; 
}

#content {
	width: 730px;
	float: left;
	display: inline;
	padding: 0px 15px 25px 25px;
	clear: both;
}

#content h2, #content h2 a, #content h3, #content h3 a  {
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	color: #9d0a0e;
	margin: 0px;
	padding: 0px;
}

#content h2 a:hover, #content h3 a:hover{
	text-decoration: underline;
}

#content #title {
	font-size: 22px;
}

#content p span {
	font-weight: bold;
}

/** LOGOS **/

.logo {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
    width: 365px;
    float:left;
}

.logo.full {
    border-top: 1px solid #aaa;
    padding: 10px 0px;
    border-bottom: 1px solid #aaa;
    width: auto;
    float: none;
}


.logo .preview {
	float: left;
	margin: 10px 10px 10px 0px;
	min-height: 200px;
}
.logo.full .preview {
    margin: 10px 30px 10px 30px;
}

.logo .preview img, .logo .preview_adv{
	border: 1px solid #aaa;
}

.logo .info{
    font-size: 13px;
	padding-top: 15px;
}

.logo .download {
	clear: both;
	text-align: center;
}

.logo .adv {
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	padding-top: 10px;
	padding-bottom: 10px;
}

.logo .adv  div{
	float:left;
	margin-left: 10px;
	/*border: 1px solid #aaaaaa;*/
}

.logo .download .link  {
	margin: 5px 0px 10px 0px;
}

.logo .download .link a {
	font-size: 22px;
}

.logo h1 {
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
	font-size: 16px;
}

.logo h2 {
	padding-bottom: 5px;
}

/** SIMILAR LOGOS **/

#similar {
	padding-top: 10px;
}

.logo-similar {
	float: left;
	width: 170px;
	height: 175px;
	border: 1px solid #ccc;
	text-align: center;
	margin: 3px;
	padding: 2px;
	font-weight: bold;
	overflow: hidden;
}

.logo-similar img{
	float: left;
	width: 145px;
	height: 145px;
}

/** PAGE NAVIGATION **/

#paginator {
	text-align: center;
	padding: 15px;
	font-size: 18px;
}

#paginator a {
	font-size: 14px;
}

#paginator a, #paginator strong {
	display: inline-block;
	color: #5e5e5e;
	text-decoration: none;
	border: 1px solid #d3d3d3;
	margin: 0px 0px 0px 0px;
	padding: 3px;
	text-transform: capitalize;
}

#paginator a:hover {
	text-decoration: underline;
	background: #f4f2f0;
}

/** SIDEBAR **/

#sidebar {
	width: 222px;
	float: right;
	border-left: 1px solid #ccc;
	padding: 10px 20px 10px 10px;
	
}
#sidebar .title {
	color: #5e5e5e;
	padding: 4px 8px 4px 10px;
	font-size: 14px;
	background: #f4f2f0;
	font-weight: normal;
	margin-bottom: 5px;
}

#sidebar .cont {
	margin-top: 8px;
	margin-bottom: 8px;
}

#sidebar ul {
	list-style: none; 
	padding: 0px;
	margin: 0px;
}

#sidebar li {
	margin-bottom: 8px;
	text-align:center;
}

#searchform {

	margin-bottom: 5px;
}

#searchfield {
	border: 1px solid #8e8e8e;
	color: #5e5e5e;
	width: 125px;
	padding: 1px;
	margin: 1px;
	height: 18px;		
}

.logo-side {
	text-align: center;
	overflow: hidden;
}

.logo-side img {
	width: 170px;
	height: 170px;
	border: 1px solid #aaa;
}

.logo-side .logo-title {
	padding-bottom: 5px;
}
.logo-side .preview {
	padding-bottom: 5px;
}

/** FOOTER **/

#footer {
	text-align: center;
	background: url('../images/footer.png') center top no-repeat;
	padding: 20px 0px 10px 0px;
}

#footer p {
	color: #8e8e8e; 
}

#footer a {
	color: #8e8e8e; 
	text-decoration: underline;
}

